@charset "utf-8";
/* CSS Document */

body, html { background: #000000; margin:0px; padding:0px; height: 100%; scrollbar-face-color:#005a6b; scrollbar-shadow-color: #000409; scrollbar-highlight-color: #008996; scrollbar-3dlight-color: #008996; scrollbar-darkshadow-color: #002549; scrollbar-track-color: #000409; scrollbar-arrow-color: #000000; }
 /* background : url(img/background.jpg) no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;} */
td {border: 0px;}
table { border: 0px; padding: 0px }
img {border: 0px;}
a {outline: none;}

/* Тіло сторінки */

#page_body { width: 1004px; margin:auto; background: url(img/main_background_1.jpg) repeat-y; min-height:100%; position:relative;}
#page_body_relative { width: 1004px; margin:auto; background: url(img/main_background_1.jpg) repeat-y; min-height:100%; position:relative;} /*Відносний контейнер*/

.banner_img { border: 0px; margin: 1px; }

/*Шапка і навігація*/
#page_header {width: 1004px; height: 240px; margin:0 auto; float: left;}
#page_navigation_top {width: 1004px; height: 60px; margin:0 auto; float: left;}
  #page_navigation_top_left {width: 402px; height: 60px; margin:0px; float: left;}
  #page_navigation_top_middle {width: 200px; height: 60px; margin:0; float: left;}
  #page_navigation_top_right {width: 402px; height: 60px; margin:0px; float: left;}
#page_navigation_middle {width: 1004px; height: 30px; margin:auto;}
  #page_navigation_middle_left {width: 127px; height: 30px; margin:0px; float: left; background: url(img/button_empty_left_2.jpg) no-repeat;}
  #page_navigation_middle_center {width: 150px; height: 30px; margin:0px; float: left; background: url(img/button_empty_center_1.jpg) no-repeat;}
  #page_navigation_middle_right {width: 127px; height: 30px; margin:0px; float: left; background: url(img/button_empty_right_2.jpg) no-repeat;}
  .page_navigation_middle_button {width: 150px; height: 30px; margin:0px; float: left;}
#page_navigation_bottom {width: 1004px; height: 34px; margin:auto;}
  #page_navigation_bottom_left {width: 427px; height: 34px; margin:0px; float: left; background: url(img/button_play_empty_left_2.jpg) no-repeat;}
  #page_navigation_bottom_middle {width: 150px; height: 34px; margin:0px; float: left;}
  #page_navigation_bottom_right {width: 427px; height: 34px; margin:0px; float: left; background: url(img/button_play_empty_right_2.jpg) no-repeat;}
  
  .page_navigation_button {outline: none;}
	
#content_body { width: 1004px; margin-top: 17px;}

/*Ліва колонка*/

#page_left_column { width: 200px; float: left;}

  /*Колонка свіжих новин*/
  #page_left_column_news { width: 195px; margin:auto;}
    #page_left_column_news_header { width: 195px; height: 60px; margin:auto;}
	#page_left_column_news_footer { width: 195px; height: 40px; background: url(img/news_footer_1.jpg) no-repeat; margin:auto;}
	#page_left_column_news_body { width:195px; margin:auto; padding-left: 7px;}

	  .page_left_column_news_article { width: 180px; margin:auto; background: url(img/news_scroll_1.jpg) repeat-y;}
	    .page_left_column_news_article_header { width: 150px; margin:auto;}
	    .page_left_column_news_article_footer { width: 150px; height: 24px; margin:auto;}
		.page_left_column_news_article_body { width: 150px; margin:auto;}
		
		/*Стрiчка новин*/
        .news_preview_title {font-size: 16px; font-family: "Times New Roman", Times, serif; color: #a83729; font-weight: bold; margin-bottom: -15px;}
        .news_preview_date {font-size: 12px; font-family: "Times New Roman", Times, serif; color: #a83729; margin-bottom: 5px; }
        .news_preview_description {font-size: 14px; font-family: "Times New Roman", Times, serif; color: #000000; font-style: italic; margin-bottom: -15px;}
        .news_preview_link {font-size: 12px; font-family: "Times New Roman", Times, serif; color: #a83729; font-weight: bold; outline: none;}
	
  #quick_tip { width: 180px; height: 100px; background: url(img/quick_tip_1.jpg) no-repeat; margin-left: 17px; margin-top: 5px; padding-top: 30px; text-align: center; }
  #page_left_column_links { width: 195px;  height: auto; text-align: center; margin: 0px; margin-top: -30px; margin-left: 9px; }
    .rating_name {font-size:14px; font-family:"Times New Roman", Times, serif; color:#fdd017; font-weight:bold; text-decoration: none; outline: none;}

/*Центральна колонка*/
#page_main_column { width: 600px; float: left;}
#page_main_column_relative { width: 600px; margin: auto; padding-bottom:100px; height: 100%;} /*Відносний основний стовпець*/
  #page_main_column_body { width: 600px; background: url(img/main_scroll_1.jpg) repeat-y; margin:auto;}
  #page_main_column_body_relative { width: 600px; background: url(img/main_scroll_1.jpg) repeat-y; position: relative; top: 100px;} /*Відносний основний скрол top: 100px; */
    #page_main_column_header { width: 600px; height: 40px; background: url(img/main_header_1.jpg) no-repeat; margin:auto;}
    #page_main_column_footer { width: 600px; height: 40px; background: url(img/main_footer_1.jpg) no-repeat; margin:auto;}
    #page_main_column_article { width: 520px; margin:auto;}

	  #page_main_column_article_header {width: 520px; margin:auto; text-align: center;}
	  #page_main_column_article_footer {width: 520px; margin:auto; text-align: center;}
	  #page_main_column_article_body {width: 520px; margin:auto;}
	  
	  /*Основний текст*/
	  .main_text {font-size:14px; font-family:"Times New Roman", Times, serif; text-align: justify;}
	  .first_letter {font-size:24px; font-family:"Times New Roman", Times, serif; color:#ff0000; font-weight:bold; margin-top:0px; position: relative;top: 1px;}
	  
  #page_main_column_happenings { width: 600px; background: url(img/events_scroll_1.jpg) repeat-y; margin:auto; margin-top: 10px; margin-bottom: 8px;}
    #page_main_column_happenings_header { width: 600px; height: 40px; background: url(img/events_header_1.jpg) no-repeat; margin:auto; }
	#page_main_column_happenings_footer { width: 600px; height: 20px; background: url(img/events_footer_1.jpg) no-repeat; margin:auto; }
	#page_main_column_happenings_body { width: 555px; margin:auto; padding-left: 15px;}
	
	.recent_happenings_list {font-size:14px; font-family:"Times New Roman", Times, serif; color: #ffffff; margin: 0px; margin-top: 2px;}
	.recent_happenings { margin-left: -30px; margin-bottom: 2px;}

#page_right_column { width: 200px; float: right;}
  #page_right_column_ratings { width: 200px; margin:auto; }
    #page_right_column_ratings_header { width: 200px; height: 35px; }
    #page_right_column_ratings_footer { width: 180px; height: 15px; background: url(img/rating_footer_1.jpg) no-repeat; margin: auto; }
    #page_right_column_ratings_body { width: 180px; background: url(img/rating_scroll_1.jpg) repeat-y; margin: auto; }
	.numbers { font-family: "Times New Roman", Times, serif; color: #ffffff; }
	.rating_table { width: 160px; margin: 0px; margin-left: 10px; margin-bottom: -2px; padding: 0px;}
	.rating_td { text-align: left; padding: 0px; margin: 0px;}
	
  #quick_hero { width: 180px; height: 100px; background: url(img/quick_hero_1.jpg) no-repeat; margin-top: 5px; padding-top: 38px; margin-left: 10px; text-align: center; }
  #page_right_column_google { width: 200px;  height: auto; text-align: center; margin-top: -20px;}

#page_footer { width: 1004px; height: 100px; background: url(img/footer_1.jpg) no-repeat; bottom:0; clear: both;}
#page_footer_relative { width: 1004px; height: 100px; background: url(img/footer_1.jpg) no-repeat; bottom:0; position: absolute; } /*Відносний футер*/
  #page_footer_contacts { width: 530px; text-align: center; float: left; padding-top: 18px; padding-left: 40px;}
  #page_footer_counters { width: 180px; float: left; padding-top: 17px; padding-left: 20px;}
  #page_footer_likes { width: 130px; float: left; padding-top: 17px; padding-left: 40px;}
  
  .footer_text {font-size:12px; font-family:"Times New Roman", Times, serif; color:#fcd873; font-weight:bold;}
  .mailto_link {text-decoration: none; color:#fcd873; outline: none;}
  .footer_link {font-size:14px; font-family:"Times New Roman", Times, serif; color:#fdd017; font-weight:bold; outline: none;}

  /* Реєстрація */
  #register_list { list-style: none; }
  .register_li { margin-left: -20px; margin-top: 10px;}
    #login_input { width: 160px; background: #bc8c4e;}
    #password_input { width: 160px; background: #bc8c4e;}
    #repassword_input { width: 160px; background: #bc8c4e;}
    #email_input { width: 160px; background: #bc8c4e;}
    #check_license { margin-left: -20px; }
    #submit_registration { width: 100px; background: #c68c33; }
	
  /*Відносні таги і ідентифікатори для вирівнювання по центру і приземлення футера*/
  
  #vertical_corrector { height: 50%; position: absolute; }
  
  #google_skyscrape { width: 120px; height: 600px; margin: 0px; position: absolute; right: 0px; top: 0px;}

  #about_navigation { width: 520px; padding:0; margin: 0; }
    #about_navigation_list { list-style: none; margin: 3px; }
	.navigation_nav { text-align: center; }
	.about_screens { width: 520px; text-align: center; display: inline; margin-bottom: 10px;}
	.about_screens_preview { width: 150px; height: 113px; margin: 2px 2px 3px 3px;}
	.main_title_small {font-size:18px; font-family:"Times New Roman", Times, serif; color:#a83729; font-weight:bold; margin: 0px; margin-top: 10px; }
	.news_link {font-size:14px; font-family:"Times New Roman", Times, serif; color:#a83729; font-weight:bold; outline: none; margin: 0px;} /*text-decoration: none;*/
	.bonus_color { color: #4b9e5a; }
	.link_color { color: #a83729; }
	
	.payment_td_number { width: 70px; font-size:14px; font-family:"Times New Roman", Times, serif; }
	.payment_td_price { width: 220px; font-size:14px; font-family:"Times New Roman", Times, serif; }
	.payment_td_platinum { width: 100px; font-size:14px; font-family:"Times New Roman", Times, serif; }
	
  #library_bottom_nav { width: 520px; text-align: justify; margin-bottom: 15px;}
  #game_column { width: 800px; margin: auto; padding-bottom:100px; height: 100%; display: table;}
  #game_container { width: 800px; height: 600px; position: relative; display: table-cell; vertical-align: middle;}
  
  #rating_article { width: 800px; margin:auto;}

  #rating_article_header {width: 800px; margin:auto; text-align: center;}
    .main_rating_table { padding: 0px; background: #00303c; margin: auto; width: 800px;}
    .main_rating_table_td { height: 30px; margin: 1px; text-align: center; background: #00151b;}
    .rating_text { font-size:14px; font-family:"Times New Roman", Times, serif; color:#ffffff; }
	
#hero_content_body { width: 1004px; margin: auto;}
  
  #hero_article_header { width: 542px; height: 30px; background: url(http://www.tormgard.com/img/character_sheet_header_1.png) no-repeat; }
  #hero_article { width: 542px; background: url(http://www.tormgard.com/img/character_sheet_scroll_1.png) repeat-y; margin:auto;}
  #hero_article_footer { width: 542px; height: 30px; background: url(http://www.tormgard.com/img/character_sheet_footer_1.png) no-repeat; }
  
  #hero_portret { width: 164px; height: 184px; left: 21px; position: relative; margin: 0px; float: left;}
    #hero_portret_header { width: 164px; height: 2px; background: url(http://www.tormgard.com/img/portret_header_1.jpg) no-repeat; }
    #hero_portret_background { width: 164px; height: 180px; background: url(http://www.tormgard.com/img/portret_scroll_1.jpg) repeat-y; padding-left:2px;}
    #hero_portret_footer { width: 164px; height: 2px; background: url(http://www.tormgard.com/img/portret_footer_1.jpg) no-repeat; margin-top: 0px;}
	
  #hero_attributes { width: 336px;  position: relative; float: left; margin-left: 30px;}
  #hero_stats { width: 195px; height: 110px; margin:auto; margin-top: 10px; margin-bottom: 10px; background: url(http://www.tormgard.com/img/stats_panel_1.jpg) no-repeat; }
  #hero_ammunition { width: 510px; margin: auto; padding-top: 10px;}
  #hero_artefacts { width: 510px; margin: auto; }
  #hero_achivements { width: 510px; margin: auto; }
    .hero_attributes_paragraph { width: 336px; text-align: center; }
  
  #hero_happenings { width: 490px; background: url(http://www.tormgard.com/img/hero_event_scroll_1.jpg) repeat-y; margin:auto; margin-top: 10px; margin-bottom: 8px;}
    #hero_happenings_header { width: 490px; height: 20px; background: url(http://www.tormgard.com/img/hero_event_header_1.jpg) no-repeat; margin:auto; }
	#hero_happenings_footer { width: 490px; height: 20px; background: url(http://www.tormgard.com/img/hero_event_footer_1.jpg) no-repeat; margin:auto; }
	#hero_happenings_body { width: 445px; margin:auto; padding-left: 15px;}
	
	.hero_recent_happenings { margin-left: -30px; margin-bottom: 2px;}
	
	/*Сторінка персонажа*/
	.character_name {font-size:16px; font-family:"Times New Roman", Times, serif; color:#fcd873; font-weight:bold; text-align:center;}
	.character_class {font-size:12px; font-family:"Times New Roman", Times, serif; color:#ffffff; font-weight:bold; text-align:center;}
	.ammunition_title {font-size:14px; font-family:"Times New Roman", Times, serif; color:#fcd873; font-weight:bold; text-align:center;}
	.location_name {font-size:14px; font-family:"Times New Roman", Times, serif; color:#ffffff; font-weight:bold;}
	.ammunition_name {font-size:12px; font-family:"Times New Roman", Times, serif; color:#fcd873; font-weight:bold;}
	.description {font-size:12px; font-family:"Times New Roman", Times, serif; color:#ffffff;}
	.ammunition_row { width: 510px; height: 24px; margin-top: 5px; margin-bottom: 5px;}
	.item_row { width: 510px; margin: auto; }
	.item_description { width: 463px; }
	.ammunition_img { float: left; position: relative; margin-right: 10px; margin-left: 3px;}
	

 /* */




.main_text_bold {font-size:14px; font-family:"Times New Roman", Times, serif; font-weight:bold;}
.main_text_small {font-size:12px; font-family:"Times New Roman", Times, serif;}

.main_title_small_black {font-size:16px; font-family:"Times New Roman", Times, serif; color:#000000; font-weight:bold;}
.main_list_style {font-size:14px; font-family:"Times New Roman", Times, serif; color:#000000;}



 /*text-decoration: none;*/
/*Новини*/
.news_title {font-size:18px; font-family:"Times New Roman", Times, serif; color:#a83729; font-weight:bold;}
.news_date {font-size:14px; font-family:"Times New Roman", Times, serif; color:#a83729;}
.news_text_italic {font-size:14px; font-family:"Times New Roman", Times, serif; color:#000000; font-style:italic;}
.news_text_straight {font-size:14px; font-family:"Times New Roman", Times, serif; color:#000000;}


/*Рейтинг*/
.rating_name {font-size:14px; font-family:"Times New Roman", Times, serif; color:#fdd017; font-weight:bold; text-decoration: none; outline: none;}
.name_link {text-decoration: none; outline: none;}
.main_title {font-size:22px; font-family:"Times New Roman", Times, serif; color:#a83729; font-weight:bold;}

/*Реєстрація*/
.registration_simple {font-size:14px; font-family:"Times New Roman", Times, serif; color:#000000;}
/*Стати*/
.stats_straight {font-size:18px; font-family:"Times New Roman", Times, serif; color:#fdd017;}
/*Рейтинг*/
.invisible_table {border:medium, hidden; vertical-align:top; alignment-adjust:middle;}
.rating_table {border-color:#FC0; border-radius:3px;}
/*для швидких підказок та швидкого героя*/
.quick_tip_img {background-image: url(img/quick_tip_1.jpg); background-color: #d8c9a0;}
.quick_hero_img {background-image: url(img/quick_hero_1.jpg); background-color: #d8c9a0;}

/*ОПЛАТА СМС*/
#item_list {
  width : 100%;
  list-style : none;
  float : left;
  padding : 0;
  margin : 0;
  margin-top : -5px;
  margin-bottom : 10px;
  position : relative;
  text-align : center;
}
.menu_li {
  margin : 0;
}
.button_red {
  min-width : 200px;
  min-height : 25px;
  margin : 7px;
  background : #7c0807;
  border : #460d01 solid 1px;
  box-shadow : 0 0 0 1px #d4a95b, 0 0 3px 3px #000000;
  box-shadow : 0 0 0 1px #d4a95b, 0 0 3px 3px #000000;
  box-shadow : 0 0 0 1px #d4a95b, 0 0 3px 3px #000000;
  border-radius : 4px;
  font-size : 16px;
  font-family : "Times New Roman", Times, serif;
  color : #fcd873;
  font-weight : bold;
  text-align : center;
  text-shadow : 2px 2px 1px #000000;
  padding-bottom : 3px;
  cursor : pointer;
  outline : none;
}
#sms_table {
  width : 100%;
  border-width : 1px;
  border-style : solid;
  border-color : #7c0807;
  border-radius : 3px;
  border-collapse : collapse;
  font-size : 13px;
  font-family : "Tahoma", Times, serif;
  margin-top : 5px;
  margin-bottom : 5px;
  position : relative;
}
.sms_number_td {
  border-width : 1px;
  border-style : solid;
  border-color : #7c0807;
  padding : 3px;
}
.sms_price_td {
  border-width : 1px;
  border-style : solid;
  border-color : #7c0807;
  padding : 3px;
}
.sms_platinum_td {
  border-width : 1px;
  border-style : solid;
  border-color : #7c0807;
  padding : 3px;
}
.green_text {
  color : #4b9e5a;
}
.centered_text {
  text-align : center;
}
.justified_text {
  text-align : justify;
}
.sms_text {font-size:16px; font-family:"Tahoma", Times, serif; color:#000000; font-weight:bold;}